{
  "entity.minecraft.trader_llama": "§fLiyama ng Mangangalakal",
  "inventory.binSlot": "§fSirain ang Gamit",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fTaga-gawa",
  "entity.minecraft.villager.cleric": "§fKlerigo",
  "container.upgrade": "§fMag-upgrade ng Gamit",
  "itemGroup.search": "§fHanapin",
  "container.stonecutter": "§fPamutol ng Bato",
  "itemGroup.combat": "§fPanlaban",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fBaul",
  "entity.minecraft.villager.librarian": "§fBiblyotekaryo",
  "entity.minecraft.wandering_trader": "§fNaglalakbay Mangangalakal",
  "itemGroup.inventory": "§fImbentaryong Pangkaligtasan",
  "container.loom": "§fHabihan",
  "itemGroup.coloredBlocks": "§fKinulayang Bloke",
  "entity.minecraft.zombie_nautilus": "§fLagang Maranhig",
  "entity.minecraft.villager.farmer": "§fMagsasaka",
  "container.hopper": "§fLukton",
  "entity.minecraft.dark_oak_chest_boat": "§fMaitim na Robleng Bangkang may Baul",
  "entity.minecraft.nautilus": "§fLagan",
  "entity.minecraft.oak_chest_boat": "§fRobleng Bangkang may Baul",
  "entity.minecraft.horse": "§fKabayo",
  "entity.minecraft.acacia_chest_boat": "§fAkasyang Bangkang may Baul",
  "container.enchant": "§fPagrarahuyo",
  "entity.minecraft.jungle_chest_boat": "§fGubat na Bangkang may Baul",
  "merchant.level.3": "§fArtisano",
  "entity.minecraft.cherry_chest_boat": "§fSeresang Bangkang may Baul",
  "entity.minecraft.villager.fisherman": "§fMangingisda",
  "entity.minecraft.spruce_chest_boat": "§fPinong Bangkang may Baul",
  "itemGroup.consumables": "§fNakakain",
  "entity.minecraft.donkey": "§fAsno",
  "container.chestDouble": "§fMalaking Baul",
  "itemGroup.foodAndDrink": "§fPagkain at Inumin",
  "container.enderchest": "§fWakasang Baul",
  "entity.minecraft.mangrove_chest_boat": "§fBakawant Bangkang may Baul",
  "container.smoker": "§fLutuan",
  "container.dispenser": "§fTaga-bagay",
  "entity.minecraft.birch_chest_boat": "§fBetulang Bangkang may Baul",
  "itemGroup.tools": "§fKasangkapan & Kagamitan",
  "container.isLocked": "§fNakakandado ang %s!",
  "itemGroup.crafting": "§fGawain",
  "merchant.level.1": "§fBaguhan",
  "inventory.hotbarSaved": "§fNaimbak na ang hotbar (ibalik gamit ang %1$s+%2$s)",
  "merchant.trades": "§fMga Kalakal",
  "entity.minecraft.villager.none": "§fTaganayon",
  "container.grindstone_title": "§fAyusin & Itanggal-Rahuyo",
  "itemGroup.buildingBlocks": "§fBlokeng Paggawa",
  "container.spectatorCantOpen": "§fHindi mabuksan. Hindi pa nabuo ang dambong.",
  "container.enchant.lapis.many": "§f%s Lapis Lazuli",
  "entity.minecraft.chest_boat": "§fBangkang may Baul",
  "entity.minecraft.chest_minecart": "§fKaritela na may Baul",
  "entity.minecraft.villager.cartographer": "§fKartograper",
  "container.shulkerBox": "§fKahon ng Shulker",
  "container.furnace": "§fPugon",
  "entity.minecraft.mule": "§fMola",
  "container.inventory": "§fImbentaryo",
  "entity.minecraft.llama": "§fLiyama",
  "container.repair": "§fAyusin & Pangalanan",
  "container.enchant.level.many": "§f%s Lebel ng Pagrarahuyo",
  "entity.minecraft.bamboo_chest_raft": "§fKawayang Balsang may Baul",
  "container.lectern": "§fPatungan ng Libro",
  "container.enchant.lapis.one": "§f1 Lapis Lazuli",
  "entity.minecraft.villager.armorer": "§fTagagawa ng Baluti",
  "entity.minecraft.pale_oak_chest_boat": "§fMaputlang Robleng Bangkang may Baul",
  "entity.minecraft.villager.toolsmith": "§fPanday para sa Kasangkapan",
  "entity.minecraft.villager.shepherd": "§fPastol",
  "container.repair.expensive": "§fMasyadong Mahal!",
  "container.shulkerBox.more": "§fat %s pa...",
  "container.enchant.level.one": "§f1 Lebel ng Pagrarahuyo",
  "itemGroup.natural": "§fBlokeng Pangkalikasan",
  "entity.minecraft.zombie_horse": "§fKabayong Maranhig",
  "entity.minecraft.villager.fletcher": "§fTagagawa ng Tunod",
  "merchant.deprecated": "§fAng mga taganayon ay magtustos dalawang beses araw-araw.",
  "container.blast_furnace": "§fPugon ng Panday",
  "inventory.hotbarInfo": "§fI-save ang hotbar sa pamamagitan ng %1$s+%2$s",
  "container.brewing": "§fKuluan",
  "itemGroup.ingredients": "§fMga sangkap",
  "container.barrel": "§fBariles",
  "itemGroup.functional": "§fMatungkuling Bloke",
  "entity.minecraft.villager.butcher": "§fMangangatay",
  "itemGroup.hotbar": "§fNakaimbak na mga lalagyan ng gamit",
  "entity.minecraft.villager.leatherworker": "§fTagagawa ng Katad",
  "entity.minecraft.villager.weaponsmith": "§fPanday para sa Armas",
  "itemGroup.redstone": "§fBlokeng Pangredstone",
  "merchant.level.2": "§fAralan",
  "container.creative": "§fPagpipilian",
  "entity.minecraft.camel": "§fKamelyo",
  "entity.minecraft.skeleton_horse": "§fKabayong Kalansay",
  "container.dropper": "§fTaga-hulog",
  "container.crafting": "§fGawain",
  "entity.minecraft.villager.mason": "§fMason",
  "itemGroup.spawnEggs": "§fPanlikhang Itlog",
  "entity.minecraft.villager.nitwit": "§fTanga",
  "itemGroup.op": "§fKagagamitang Pantagapangasiwa",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fHalaga ng Pagrarahuyo: %1$s",
  "container.beacon": "§fParola",
  "merchant.level.5": "§fAmo",
  "entity.minecraft.hopper_minecart": "§fKaritelang may Imbudo",
  "entity.minecraft.villager": "§fTaganayon",
  "container.cartography_table": "§fMesa ng Kartograpiya",
  "merchant.level.4": "§fEksperto",
  "container.enchant.level.requirement": "§fKailangang Antas: %s"
}
